/*
 Theme Name: Meetly
 Theme URI:  http://meetly.divilover.com
 Description:Event & Conference Child Theme Template for Divi
 Author:     Divi Lover
 Author URI: http:/divilover.com
 Template:   Divi
 Version:    2.0
 License:    GNU General Public License v2 or later
 License URI:http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ----- Header & Navigation ----- */


/* Smaller logo on mobile */
#logo {
	max-height:40%;
}

/* Remove box shadow from header */
#main-header {
    box-shadow:none;
    position:relative;
}

#main-header.et-fixed-header {
	box-shadow:none!important;
}

/* Add custom shadow to header */
#main-header:after {
	content:'';
	display:block;
	height:30px;
	width:100%;
	background-image:url(images/custom-shadow.png);
	background-repeat:no-repeat;
	background-position:top center;
	position:absolute;
	bottom:-30px;
	z-index:101;
}

/* fix the "jumping header" issue */
#page-container {
	padding-top:116px!important;
}
@media only screen and (max-width:980px) {
	#page-container {
		padding-top:89px!important;
	}
}

/* Style the primary menu items */
#top-menu-nav > ul > li {
	padding-right:25px;
}

#top-menu-nav > ul > li > a {
    position:relative;
}

#top-menu-nav > ul > li > a:before { /* VER 1.1 - change "after" to "before" */
	content:'';
	position:absolute;
	left:50%;
	top:18px;
	width:0;
	height:3px;
	border-radius:3px;
	transition:all .3s ease-in-out;
}

/* Style the primary menu items on hover */
#top-menu-nav > ul > li > a:hover {
    opacity:1;
}

#top-menu-nav > ul > li > a:hover:before { /* VER 1.1 - change "after" to "before" */
	width:100%;
	margin-left:-50%;
}

/* Style the active primary menu item */
#top-menu > li.current-menu-item > a:before { /* VER 1.1 - change "after" to "before" */
	display:none;
}

/* Style the CTA menu item */
#top-menu > li.cta-menu-item > a {
	padding:10px 15px !important;
	color:#fff;
	margin-top:-10px;
	border-radius:3px;
	border-width:2px;
	border-style:solid;
}

#top-menu > li.cta-menu-item > a:before { /* VER 1.1 - change "after" to "before" */
	display:none;
}

/* Style the CTA menu item on hover */
#top-menu > li.cta-menu-item > a:hover {
	background:transparent!important;
}

/* VER 1.1 - add support for dropdown menu */
.container.et_menu_container {
	z-index:999;
}

/* Style the mobile menu */
.mobile_menu_bar::before {
	font-size:42px;
	padding-bottom:14px;
}

.opened .mobile_menu_bar::before {
	content:'M';
}

.et_mobile_menu {
	border-top:none;
	padding:0; /* VER 1.2 - change */
}

/* Style the mobile menu item */
.et_mobile_menu li a {
	text-transform:uppercase;
}

/* Style the mobile menu item on hover*/
.et_mobile_menu li a:hover {
	color:#fff;
}

/* Style the CTA mobile menu item */
.et_mobile_menu li.cta-menu-item a {
	color:#fff;
}


/* ----- FOOTER Styling ----- */


/* Bottom Footer styling */
#footer-bottom {
	position:relative;
	padding:50px 0 40px;
	z-index:90;
}
#footer-bottom:before {
	display:block;
	height:30px;
	width:100%;
	background-image:url(images/custom-shadow.png);
	background-repeat:no-repeat;
	background-position:top center;
	position:absolute;
	top:0;
	z-index:101;
	content:'';
}

/* Social Icons styling */
.et-social-icons {
	float:none;
	text-align:center;
}

.et-social-icons li {
	margin-left:3px;
}

.et-social-icon a {
	font-size:20px;
	border-radius:100%;
	width:50px;
	height:50px;
	line-height:50px;
	display:inline-block;
	text-align:center;
}

.et-social-icon a:hover {
	background:#fff;
	opacity:1;
}

/* Copyright Styling */
#footer-info { /* VER 1.1 - remove "p" tag */
	padding:20px 0 0;
	float:none;
	text-align:center;
}

#footer-info a:hover { /* VER 1.1 - remove "p" tag */
	opacity:1;
	text-decoration:underline;
}

/* Style "back to top" link */
.et_pb_scroll_top.et-pb-icon {
	background:#fff;
	right:10px;
	border-radius:100%;
	box-shadow:1px 1px 3px rgba(0,0,0,0.2);
}


/* ----- GENERAL site-wide styling ----- */


/* CTA button styling */
body .et_pb_button.dl-cta-button {
	padding:20px 30px;
    font-size:20px;
}

.et_pb_module .dl-cta-button:hover { /* VER 1.1 - add ".et_pb_module" parent selector */
	background:none!important;
	padding:20px 50px 20px 30px;
}

.dl-cta-button::after {
	font-size:32px;
}

/* Blockquotes styling */
blockquote {
	border:none;
	padding-left:40px;
	position:relative;
}

blockquote p {
	font-style:italic;
	font-weight:300;
}

blockquote:before {
	content:'"';
	display:block;
	font-family:'Courier New', monospace;
	font-style:italic;
	font-size:60px;
	position:absolute;
	top:15px;
	left:0;
}

/* Style the divider svg lines */
.dl-divider-line {
	text-align:center;
	margin-bottom:2%!important;
}

.dl-divider-right {
	text-align:right;
	margin-bottom:0;
}

@media only screen and (max-width:767px) {
	.dl-divider-right {
		text-align:left;
	}
}

.dl-divider-white svg {
	fill:#fff;
}



/* ----- HOMEPAGE Styling ----- */


/* Style the homepage header */
.dl-home-hero {
	padding:2% 0 4%!important;
}

.dl-home-header {
	margin-bottom:0!important;
}

.dl-home-header h1 {
	text-transform:uppercase;
	padding-top:20px;
}

@media only screen and (max-width:640px) {
	.dl-home-header h1 {
		font-size:38px;
	}
}

/* Style the homepage header description */
.dl-home-header-description p {
	font-size:20px;
	color:#fff;
	line-height:30px;
}

/* Countdown timer styling */
.dl-countdown {
	padding:20px 0;
}

.dl-countdown p.label {
	line-height:1;
}

.dl-countdown p.value {
	font-family:'Raleway', sans-serif;
	font-weight:800;
	color:#fff;
	font-size:50px;
}

.dl-countdown div.sep p {
	color:#fff;
	font-size:20px!important;
	font-weight:800!important;
}

/* Person module styling - our speakers */
.dl-speaker {
	position:relative;
	text-align:center;
}

.dl-speaker .et_pb_team_member_image {
	border-radius:100%;
	overflow:hidden;
	margin:0 auto 10px!important;
	float:none !important;
}

.dl-speaker .et_pb_team_member_description {
	width:100%;
	display:block;
	clear:both;
}

.dl-speaker h4 {
	font-size:16px;
}

.dl-speaker p {
	font-size:14px;
	line-height:1.1;
}

/* Style the speaker image overlay */
.dl-speaker .et_pb_team_member_image {
	position:relative;
}

.dl-speaker .et_pb_team_member_image:before {
	display:block;
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,219,206, 0);
	z-index:5;
	transition:all 0.3s ease-in-out;
}

/* Speaker social links styling */
.dl-speaker .et_pb_member_social_links {
	position:absolute;
	display:none;
	top:30%;
	left:0;
	width:100%;
	z-index:7;
	transform:translate(0,-150px); /* VER 1.2 - added */
}

.dl-speaker .et_pb_member_social_links li a {
	color:#fff;
}

.dl-speaker .et_pb_member_social_links li a:hover {
	color:#00171f;
}

/* Show social links and overlay on hover */
.dl-speaker:hover .et_pb_member_social_links {
	display:block;
}

.dl-speaker:hover .et_pb_team_member_image:before {
	opacity:0.8;
}

/* Style the headers for sponsor section */
.dl-sponsor-header h3 {
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	font-size:16px;
	padding-top:40px;
}

.dl-sponsor-header h3 strong {
	font-family:'Raleway', sans-serif;
	font-size:33px;
}

/* Inline Bloom Optin Form styling */
.dl-inline-email-optin .et_bloom_optin {
	margin:10px 0 0!important;
}
.dl-inline-email-optin .et_pb_text_inner > p {
	padding-bottom:0;
}

.dl-inline-email-optin .et_bloom_form_header {
	display:none
}

.dl-inline-email-optin .et_bloom_form_container,
.dl-inline-email-optin .et_bloom_form_content {
	background-color:transparent!important;
}

.dl-inline-email-optin .et_bloom_form_content {
	padding:0!important;
}

.dl-inline-email-optin .et_bloom_optin .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input {
	padding:13px 10px!important;
	font-weight:400;
}

.dl-inline-email-optin .et_bloom_optin .et_bloom_form_container .et_bloom_form_content button {
	transition:all .3s ease-in-out;
	background:#00171f;
	border-width:2px;
	border-style:solid;
	padding:11px;
	
}

.dl-inline-email-optin .et_bloom_optin .et_bloom_form_container .et_bloom_form_content button span {
	transition:all .3s ease-in-out;
	font-family:'Raleway', sans-serif;
	color:#fff;
	text-transform:uppercase;
	font-size:15px;
	font-weight:800;
}

.dl-inline-email-optin .et_bloom_optin .et_bloom_form_container .et_bloom_form_content button:hover {
	background:transparent;
}

.dl-inline-optin-header {
	margin-bottom:-5px!important;
}

.dl-inline-optin-header h2{
	font-size:30px;
}

@media only screen and (max-width:980px) {
	.dl-inline-optin-header, .dl-divider-right {
		text-align:left!important;
	}
}

/* Custom blog module - grid styling */
.dl-blog-grid {
	margin-top:60px;
}

.dl-blog-grid .post-content {
	display:none /* hide post excerpt or content */
}

.dl-blog-grid article.et_pb_post {
	border:none;
	border-radius:3px;
	overflow:hidden;
}

.dl-blog-grid .et_pb_post .entry-featured-image-url:after {
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	opacity:0.7;
	display:block;
	transition:all .5s ease-in-out;
	top:0;
	left:0;
}

.dl-blog-grid .et_pb_post:hover .entry-featured-image-url:after{
	top:-150%;
	opacity:0.7;
}

.dl-blog-grid h2.entry-title {
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	font-size:16px;
	padding:0;
}

.dl-blog-grid h2.entry-title a {
	transition:all .3s ease-in-out;
}


.dl-blog-grid p.post-meta {
	font-size:12px;
	margin:0;
}

/* Tickets - pricing tables styling */
.dl-ticket .et_pb_pricing_table {
	border:none;
	border-radius:3px;
}

@media only screen and (max-width:980px) {
	.dl-ticket .et_pb_pricing_table {
		width:80%!important; margin-left:10%!important;
	}
}

.dl-ticket .et_pb_pricing_heading {
	background:none;
	margin:0;
}

.dl-ticket .et_pb_pricing_content_top {
	padding:0;
	border:0;
}

.dl-ticket .et_pb_et_price,
.dl-ticket .et_pb_sum,
.dl-ticket .et_pb_dollar_sign {
	font-family:'Raleway', sans-serif;
	font-weight:800;
}

.dl-ticket .et_pb_dollar_sign {
	margin:0.5em 0 0 -1em;
}

.dl-ticket .et_pb_pricing {
	text-align:center;
	font-weight:800;
	color:#fff;
}

.dl-ticket .et_pb_pricing li {
	padding-bottom:0;
}

.dl-ticket .et_pb_pricing li span::before {
	border:none;
	content:'N';
	font-family:'ETmodules';
	top:0;
	left:-20px;
}

/* "Sold out" pricing table styling */
.dl-ticket-soldout {
	opacity:0.3;
}

/* "Premium" pricing table styling */
.dl-ticket .et_pb_featured_table {
	box-shadow:none;
}

.dl-ticket .et_pb_featured_table .et_pb_pricing_content {
	padding-bottom:30px;
}

/* Full-width location row styling */
.dl-location-row {
	width:100%;
	min-width:100%;
	padding:0!important;
}

/* Add padding to location description (second column) */
.dl-location-row .et_pb_column:nth-child(2) {
	padding-top:70px;
	padding-bottom:70px;
}

@media only screen and (max-width:980px) {
	.dl-location-row .et_pb_column:nth-child(2) {
		padding-top:0;
		padding-bottom:2%;
		padding-left:10%;
	}
}


/* ----- Pages Global Elements ----- */


/* "Contact Us" section styling */
span.tel, span.mail {
	font-size:110%;
	position:relative;
	font-weight:700;
	padding-left:25px;
}

span.tel:before, span.mail:before {
	position:absolute;
	top:0;
	left:0;
	font-family:'ETmodules';
	display:block;
}

span.tel:before {
	content:'';
}

span.mail:before {
	content:'';
}

/* Contact Form styling */
.dl-contact-form {
	max-width:700px;
	margin:0 auto;
}

.dl-contact-form .et_pb_contact p input,
.dl-contact-form .et_pb_contact p textarea {
	border-width:1px;
	border-style:solid;
	border-radius:3px;
	font-family:'Open Sans', sans-serif;
	background:#fff;
	font-size:16px;
}

/* Fullwidth header styling */
.dl-fullwidth-header h1 {
	line-height:1.1;
}

/* CTA Register NOW section styling */
.dl-cta-header {
	margin-bottom:-5px!important;
}

.dl-cta-header h2{
	font-size:40px;
}

@media only screen and (max-width:980px) {
	.dl-cta-header {text-align:left!important;}
}


/* ----- SPEAKERS Page Styling ----- */


/* Speaker-person full width styling */
.dl-speaker-full {
	display:table;
	margin-bottom:4%!important;
}

.dl-speaker-full .et_pb_team_member_description {
 vertical-align:middle;

}

.dl-speaker-full h4 {
	font-size:24px;
}

.dl-speaker-full .et_pb_member_position {
	font-weight:700;
}

.dl-speaker-full .et_pb_member_position:after {
	content:'';
	display:block;
	border-radius:3px;
	height:3px;
	background:#fff;
	width:80px;
	margin:10px 0 20px;
}

.dl-speaker-full .et_pb_team_member_image {
	border-radius:100%;
	overflow:hidden;
	width:300px; /* VER 1.2 - change */
}

@media only screen and (max-width:767px) {
	.dl-speaker-full .et_pb_team_member_image {
		width:150px;/* VER 1.2 - change */
	}
	/* VER 1.2 - added */
	.dl-speaker-full {
		display:block;
	}
}

/* Speaker-person full width Social Icons styling */
.dl-speaker-full .et_pb_member_social_links li {
	margin-right:4px;
}

.dl-speaker-full .et_pb_member_social_links li a {
	border-radius:100%;
	width:33px;
	height:33px;
	font-size:14px;
	line-height:33px;
	text-align:center;
	display:block;
	transition:all .3s ease-in-out;
}

.dl-speaker-full .et_pb_member_social_links li a:hover {
	background:#fff;
}


/* ----- SCHEDULE Page Styling ----- */


/* Schedule toggle styling */
h5.et_pb_toggle_title span {
	font-weight:normal;
}

.dl-schedule-toggle {
	padding:0;
	border:none;
	margin-bottom:10px!important;
	background:none;
}

.dl-schedule-toggle h5.et_pb_toggle_title {
	line-height:40px!important;
	clear:both;
	border-radius:3px;
	transition:all .3s ease-in-out;
	font-size:18px!important;
	padding-left:10px;
}

.dl-schedule-toggle.et_pb_toggle_open h5.et_pb_toggle_title {
	background:#f6f6f6;
	border-bottom-left-radius:0;
}

.dl-schedule-toggle h5.et_pb_toggle_title:hover {
	background:#f6f6f6;
}

.dl-schedule-time p {
	display:block;
	font-style:italic;
	font-weight:300;
	line-height:40px!important;
}

.dl-schedule-toggle .et_pb_toggle_content {
	padding:10px;
	margin-bottom:30px;
	position:relative;
}

.dl-schedule-toggle .et_pb_toggle_content p {
	line-height:inherit!important;
}

/* Add left border to schedule content */
.dl-schedule-toggle .et_pb_toggle_content:before {
	content:'';
	display:block;
	width:3px;
	border-radius:0 0 3px 3px;
	height:100%;
	background:#f6f6f6;
	position:absolute;
	top:0;
	left:0;
	font-size:20px;
}

/* Schedule Icon Open/Close styling */
.dl-schedule-toggle .et_pb_toggle_title::before {
	right:10px;
	content:'C';
}

.dl-schedule-toggle.et_pb_toggle_open .et_pb_toggle_title::before {
	content:'B';
}

/* Style the time of schedule item text module on mobile */
@media only screen and (max-width:980px) {
	.dl-schedule-time p {text-align:left; margin-bottom:-35px; margin-left:10px;}
	
}


/* ----- NEWS Page Styling ----- */


/* Blog & archive pages styling */

/* Remove the default border from sidebar */
#main-content .container::before {
	display:none;
}

.et_pb_widget_area_right {
	border-left:none;
}

/* Searchform styling */


#searchform input[type=submit] {
	color:#fff;
	font-family:'Raleway';
	font-weight:800;
	text-transform:uppercase;
	border-width:2px;
	font-size:12px;
	transition:all .3s ease-in-out;
}

#searchform input[type=submit]:hover {
	background:#fff;
}

/* Styles for Sidebar Widgets */
#sidebar, .et_pb_widget_area {
	padding-top:30px;
}

#sidebar .et_pb_widget li,
.et_pb_widget_area li {
	font-size:14px;
	line-height:20px;
}

#sidebar .et_pb_widget li a:hover,
.et_pb_widget li a:hover {
	opacity:1;
	text-decoration:underline;
}

/* Add underline to Widget headers */
h4.widgettitle:after {
	content:'';
	display:block;
	height:3px;
	width:80px;
	border-radius:3px;
	margin:5px 0;
}

/* Style the article list */
article.et_pb_post {
	display:block;
	margin:0 0 60px;
	position:relative;
	padding-left:37%;
}

.single article.et_pb_post {
	padding:0; /* reset padding for single article layout */
}

.et_pb_posts .post-content p {
	color:#00171f;
}

article.et_pb_post:after {
     visibility:hidden;
     display:block;
     font-size:0;
     content:'';
     clear:both;
     height:0;
}

.et_pb_post > a {
	position:absolute!important;
	max-width:35%;
	top:8px;
	left:0;
	overflow:hidden;
}

/* Post title in article list styling */
.et_pb_post h2.entry-title {
	padding-bottom:2px;
}

.et_pb_post h2.entry-title a {
	transition:all .3s ease-in-out;
}

/* Style the post meta info */
.et_pb_post p.post-meta {
	font-style:italic;
	padding-bottom:0!important;
}

.et_pb_post p.post-meta a:hover {
	opacity:1;
	text-decoration:underline;
}

/* Style blog image overlay */
.et_pb_post > a:after {
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	opacity:0.7;
	display:block;
	transition:all .5s ease-in-out;
	top:0;
	left:0;
}

.et_pb_post > a:hover:after{
	top:-150%;
}

/* Single post comment section styling */
#commentform textarea,
#commentform input[type="text"],
#commentform input[type="email"],
#commentform input[type="url"] {
	background:#fff;
	border-radius:3px;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	border-width:1px;
	border-style:solid;
}

#commentform textarea:focus,
#commentform input[type="text"]:focus,
#commentform input[type="email"]:focus,
#commentform input[type="url"]:focus {
	outline:none;
	box-shadow:none;
}


/* ----- LOCATION Page Styling ----- */


/* Icon blurb styling */
.dl-blurb .et-pb-icon {
	font-size:40px;
}

/* Change Map Module to greyscale */
.dl-map.et_pb_map_container { 
    filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); 
    filter:grayscale(100%);
    -moz-filter:grayscale(100%);
    -ms-filter:grayscale(100%);
    -o-filter:grayscale(100%);
    filter:gray; /* IE6-9 */
    -webkit-filter:grayscale(100%);
}